Subject: Trainer Candidate - Pooja Pant
From: Pooja Pant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 00:55:40 -0400

| | Tech Support Test

Name | Pooja Pant
E-mail | [email-masked]
Phone Number | (+91) 9760709122
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 7th Avenue,  Gaur City-1 , Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Koenig Solutions Pvt Ltd | Corporate Communication Executive | 30-06-2022 | 43,400
Previous Employer 2 | Info Edge India Ltd (naukri.com) | Associate Senior Executive | 30-09-2019 | 28,000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I do have 4.8 years of work experience in end to end sales and as a key account manager Rola and now I would like to switch my career in quality Analyst Domain.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous company,  we had started US market exposure and we get the success
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | Good communications skills, both written and verbal.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |